body {
	/*font-family:'Roboto Condensed'; font-weight:bold; font-size:12pt; */
    font-family: 'Montserrat', sans-serif; font-weight:bold; font-size:12pt;
    font-family: 'Encode Sans Expanded', sans-serif;font-weight:bold; font-size:12pt;

	
	/*font-family:roboto_condensedregular, arial, helvetica, sans-serif; font-weight:bold; font-size:10pt; */
	background: url(background5.jpg);
    background-repeat: repeat;
    background-size: 100%;
}

.standard {
	font-family: 'Montserrat', sans-serif; font-weight:bold; font-size:14pt;
	/*font-family:'Roboto Condensed'; font-weight:bold; font-size:14pt; */
	/*font-family:roboto_condensedregular, arial, helvetica, sans-serif; font-weight:bold; font-size:10pt; */
}

a {
	color:#6C0000; text-decoration: none; 
}

a:hover {
	color:#E60000; ; text-decoration: underline; 
}

h1 {
	text-transform: uppercase;
}

h2 {
}

h5 {
	font-size:11pt; font-weight:bold;
}

.toplinks {
	font-size:9pt; color:white; 
}
    
a.toplinks:hover {
	color:#999999; ; text-decoration: underline
}

.menus {
	font-size:8pt;
}
	
a.menus {
	color:white;
}
    
a.menus:hover {
	color:#999999; ; text-decoration: underline
}

#T2 {
	position:absolute; top:225px; left:104px; width:155px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2;
}

#T3 {
	position:absolute; top:225px; left:197px; width:155px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2;
}
    
#T4 {
	position:absolute; top:225px; left:290px; width:170px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2;
}

#T5 {
	position:absolute; top:225px; left:384px; width:140px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2;
}
    
#T6 {
	position:absolute; top:225px; left:478px; width:165px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2;
}

#T7 {
	position:absolute; top:225px; left:572px; width:140px; background-color:#2F2B44; visibility:hidden; border:none; z-index:2; 
}

.mainTable {
	background-image: url("background.jpg"); background-repeat:repeat-y; background-size: 100%;
}

.address {
	font-size: 9pt;
	font-style: oblique;
	color: #003366;
}

.news {
	font-size:12pt; background-color:#E6E6E6; border:1px black solid; padding:20px; width:80%; left: 50px; 
}
	 
a.news {
	color:#6C0000; text-decoration: none; 
}

.annonces {
	background-color:#E6E6E6; border:1px black solid; padding:20px;	width:640px;
}

.red {
	color:#FF0000;
}

.banner {
	background-size:100%;
	background-position:center;
}
